Test-Harness

Prerequisites

Test-Harness declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.35Module-Build-0.4206130.30303030303
Pod::Usage1.12Pod-Usage-1.64118.181818181818